body { text-align: center; margin: 0; font: 10pt/15pt verdana, arial, helvetica, serif; color: #333333; background-color: #333333; }
ul { list-style-image: url(images/main_tick.gif); line-height: 18pt; }
div#preload { display: none; }
hr { text-align: left; }
a { color: #009500; }
a:hover { color: #007700; }


#container { margin: 0 auto; width: 1000px; background-color: white; }
#containerindex { margin: 0 auto; width: 1000px; }
#clear { clear: both; }
#spacer { height: 12px; }

#topstrip { width: 1000px; height: 3px; background-color: #009900; }

#header { width: 1000px; height: 130px; background-color: white; }
#headerleft { float: left; width: 500px; text-align: left; }
#headerleftpad { padding: 12px; }
#headerright { float: right; width: 500px; text-align: right; }
#headerrightpad { padding: 20px 35px; }

#menu { width: 1000px; height: 25px; background: #009500 url(images/menu_background.jpg) repeat-x left top; color: white; text-align: center; }
#menu a { text-decoration: none; color: white; font-size: 12pt; }
#menu a:hover { color: #A6FFA6; }
#menupad { padding-top: 1px }
#menuleft { float: left; width: 623px; }
#menuleftleft { float: left; width: 235px; }
#menuleftleftleft { float: left; width: 120px; }
#menuleftleftright { float: right; width: 115px; }
#menuleftright { float: right; width: 388px; }
#menuleftrightleft { float: left; width: 196px; }
#menuleftrightright { float: right; width: 192px; }
#menuright { float: right; width: 377px; }
#menurightleft { float: left; width: 240px; }
#menurightleftleft { float: left; width: 135px; }
#menurightleftright { float: right; width: 105px; }
#menurightright { float: right; width: 137px; }
#menurightrightleft { float: left; width: 110px; }
#menurightrightright { float: right; width: 27px; }

#main { width: 1000px; background-color: white; }
#mainlocations { width: 1000px; height: 73px; }
#mainlocationspad { padding: 10px 57px; }

#aboutcontainer { width: 380px; }
#aboutleft { float: left; width: 185px; }
#aboutleftleft { float: left; width: 90px; }
#aboutleftright { float: right; width: 90px; }
#aboutright { float: right; width: 185px; }
#aboutrightleft { float: left; width: 90px; }
#aboutrightright { float: right; width: 90px; }

#product { width: 1000px; text-align: left; margin-top: 10px; margin-bottom: 20px; }
#product a { color: #009500; }
#product a:hover { color: #007700; }
#productpad { padding: 20px; }
#productcontainer { width: 960px; }
#productleft { float: left; width: 500px; }                                               
#productright { float: right; width: 380px; }
#productheader { font-weight: bold; font-size: 14pt; margin-bottom: 30px; color: #009500; }
#productpdf { width: 340px; margin-bottom: 10px; }
#productpdfleft { float: left; width: 50px; }
#productpdfright { float: right; width: 290px; }
#productpdfrightpad { padding-top: 12px; }
#productpdfright a { text-decoration: none; color: #555555; }
#productpdfright a:hover { text-decoration: underline; color: #444444; }
#productcentre { width: 960px; text-align: center; }
#productapplications { width: 960px; }
#productapplicationsleft { float: left; width: 480px; }
#productapplicationsleftleft { float: left; width: 240px; }
#productapplicationsleftright { float: right; width: 240px; }
#productapplicationsright { float: right; width: 480px; }
#productapplicationsrightleft { float: left; width: 240px; }
#productapplicationsrightright { float: right; width: 240px; }
#productinfo { width: 960px; }
#productinfoleft { float: left; width: 640px; }
#productinforight { float: right; width: 320px; text-align: right; }
#productinfoheading { color: #009500; font-weight: bold; margin-bottom: 12px; width: 960px; }

#productguage { width: 960px; }
#productguageleft { float: left; width: 800px; }
#productguageright { float: right; width: 160px; text-align: right; }

#install { width: 1000px; text-align: left; margin-top: 10px; margin-bottom: 20px; }
#installpad { padding: 20px; }
#installcontainer { width: 960px; }
#installleft { float: left; width: 500px; }
#installleftcontainer { width: 500px; color: #555555; margin-bottom: 16px; border-bottom: 1px solid #888888; }
#installleftcontainerpad { padding-left: 20px; }
#installleftleft { float: left; width: 80px; }
#installleftright { float: right; width: 390px; font-size: 12pt; }
#installleftright a { color: #555555; text-decoration: none; }
#installleftright a:hover { color: #444444; text-decoration: underline; }
#installleftrightpad { padding-top: 4px; }
#installright { float: right; width: 380px; }
#installheader { font-weight: bold; font-size: 14pt; margin-bottom: 30px; color: #009500; }
#installcontact { padding: 20px; }
#installrightheading { font-weight: bold; font-size: 12pt; }
#installrightpic { padding: 6px 0px; }
#installtools { border: #009500 solid 1px; background-color: #F7F7F7; margin-top: 10px; }
#installtoolspad { padding: 10px; }
#installpdf { width: 440px; margin-bottom: 10px; }
#installpdfleft { float: left; width: 50px; }
#installpdfright { float: right; width: 390px; }
#installpdfrightpad { padding-top: 12px; }
#installpdfright a { text-decoration: none; color: #555555; }
#installpdfright a:hover { text-decoration: underline; color: #444444; }

#reseller { width: 1000px; text-align: left; margin-top: 10px; margin-bottom: 20px; }
#resellerpad { padding: 20px; }
#resellercontainer { width: 960px; }
#resellerleft { float: left; width: 500px; }
#resellerleftcontainer { width: 500px; color: #555555; margin-bottom: 16px; border-bottom: 1px solid #888888; }
#resellerleftcontainerpad { padding-left: 20px; }
#resellerleftleft { float: left; width: 80px; }
#resellerleftright { float: right; width: 390px; font-size: 12pt; }
#resellerleftright a { color: #555555; text-decoration: none; }
#resellerleftright a:hover { color: #444444; text-decoration: underline; }
#resellerleftrightpad { padding-top: 4px; }
#resellerright { float: right; width: 380px; }
#resellerheader { font-weight: bold; font-size: 14pt; margin-bottom: 5px; color: #009500; }
#resellercontact { padding: 20px; }
#resellerrightmap { border: #009500 solid 1px; }
#resellerbecomeleft { float: left; width: 295px; }
#resellerbecomeright { float: right; width: 165px; }
#resellercentre { text-align: center; }

#gallery { width: 1000px; text-align: left; margin-top: 10px; margin-bottom: 20px; }
#gallerypad { padding: 20px; }
#galleryheader { font-weight: bold; font-size: 14pt; margin-bottom: 30px; color: #009500; }
#gallerycontainer { width: 960px; text-align: center; margin-bottom: 30px; }
#galleryleft { float: left; width: 480px; }
#galleryright { float: right; width: 480px; }
#galleryleftleft { float: left; width: 240px; }
#galleryleftright { float: right; width: 240px; }
#galleryrightleft { float: left; width: 240px; }
#galleryrightright { float: right; width: 240px; }
#galleryname { font-size: 13pt; padding-top: 10px; font-weight: bold; }
#galleryname a { color: #666666; text-decoration: none; }
#galleryname a:hover { color: #444444; }

#contact { width: 1000px; text-align: left; margin-top: 10px; margin-bottom: 20px; }
#contactpad { padding: 20px; }
#contactcontainer { width: 960px; }
#contactleft { float: left; width: 500px; }
#contactleft a { color: #009500; text-decoration: underline; }
#contactleft a:hover { color: #007700; text-decoration: none; }
#contactleftcontainer { width: 500px; color: #555555; margin-bottom: 6px; }
#contactleftcontainerpad { padding-left: 20px; }
#contactleftleft { float: left; width: 50px; }
#contactleftright { float: right; width: 420px; font-size: 12pt; }
#contactleftright a { color: #555555; text-decoration: none; }
#contactleftright a:hover { color: #444444; text-decoration: underline; }
#contactleftrightpad { padding-top: 4px; }
#contactright { float: right; width: 380px; }
#contactright input { width: 325px; height: 35px; background-color: #E0E2E4; border: 1px solid #D0D2D4; color: #777777; padding-left: 10px; }
#contactright select { width: 325px; height: 35px; background-color: #E0E2E4; border: 1px solid #D0D2D4; color: #777777; padding-left: 10px; }
#contactright textarea { width: 325px; height: 105px; background-color: #E0E2E4; border: 1px solid #D0D2D4; color: #777777; padding-left: 10px; }
#contactheader { font-weight: bold; font-size: 14pt; margin-bottom: 30px; color: #009500; }
#contactreseller { padding: 20px; }
#contactenqirytext { font-size: 9pt; width: 325px; }

.inputpad { padding-top: 12px; }

#bottomoptions { width: 1000px; color: #666666; text-align: left; background-color: white; }
#bottomoptionspad { padding: 20px 10px; }
#bottomleft { float: left; width: 479px; }
#bottomleftleft { float: left; width: 228px; }
#bottomleftright { float: right; width: 228px; }
#bottomright { float: right; width: 479px; }
#bottomrightleft { float: left; width: 228px; }
#bottomrightright { float: right; width: 228px; }
#bottomheading { padding-top: 12px; font-size: 20pt; font-weight: bold; font-family: arial narrow, arial; }
#bottomtext { font: 10pt/10pt verdana, arial; padding-top: 10px; }
#bottommore { font-size: 12pt; text-align: right; padding-top: 8px; }
#bottommore a { color: #666666; }
#bottommore a:hover { color: #444444; text-decoration: none; }

#footer { width: 1000px; height: 230px; text-align: left; background-color: white; }
#footertop { width: 1000px; height: 27px; background: white url(images/footer_topbg.jpg) repeat-x left top; }
#footercontainer { width: 1000px; height: 203px; }
#footerleft { float: left; width: 230px; }
#footerleft a { color: #555555; text-decoration: none; }
#footerleft a:hover { color: #444444; text-decoration: underline; }
#footerleftheading { font-size: 11pt; font-weight: bold; color: #009500; }
#footerright { float: right; width: 440px; }
#footerrightpad { padding: 20px 48px 20px 28px; }
#footermid { margin-left: 230px; margin-right: 440px; width: 328px; }
#footermidpadtop { height: 10px; }
#footermidpad { padding: 20px 10px; }
#footermidcontainer { width: 326px; height: 44px; }
#footermidcontainer2 { width: 326px; height: 36px; }
#footermidleft { float: left; width: 40px; }
#footermidleftpad { padding-top: 4px; }
#footermidright { float: right; width: 266px; }
#footermidright a { color: #555555; text-decoration: none; }
#footermidright a:hover { color: #444444; text-decoration: underline; }
#footerpad { padding: 20px 30px; }
#footerborder { height: 163px; border-right: 1px solid #009500; }

#copyright { width: 1000px; height: 20px; background-color: #009500; color: white; text-align: left; font-size: 8pt; }
#copyright a { color: white; text-decoration: underline; }
#copyright a:hover { text-decoration: none; }
#copyrightpad { padding-left: 4px; }

/* This CSS is used for the Show/Hide functionality. */
.more { display: none; }
a.showLink, a.hideLink { text-decoration: none; color: #dddddd; padding-left: 8px; background: transparent url(down.gif) no-repeat left; }
a.hideLink { background: transparent url(up.gif) no-repeat left; }
a.showLink:hover, a.hideLink:hover { border-bottom: 1px dotted white; }

#lightbox { background-color:#eee; padding: 10px; border-bottom: 2px solid #666; border-right: 2px solid #666; color: black; }
#lightboxDetails { font-size: 0.8em; padding-top: 0.4em; }
#lightboxCaption { float: left; }
#keyboardMsg { float: right; }
#lightbox img { border: none; }
#overlay img { border: none; }
#overlay { background-image: url(images/overlay.png); }

* html #overlay {
  background-color: #000;
  back\ground-color: transparent;
  background-image: url(blank.gif);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
  }

#image { float: left; color: #000019; }
#close { float: right; text-align: right; }
#close a:link { color: #000019; }
#close a:hover { color: #1F088F; }

/* Fading images at top */
#spacerwhite { height: 10px; width: 1000px; background-color: white; }
#topfade { width: 1000px; height: 360px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width: 1000px; height: 360px; position: absolute; }